.evaInfMaxRecords {
    color: var(--dark-grey);
    text-align: center;
    width: 100%;
    margin: 40px auto;
    font-size: 18px;
}

.evaInfScrollLoader {
    height: 20px;
    width: 100%;
    margin: 40px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(.5);
}

.evaInfScrollLoader .evaInf-lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.evaInfScrollLoader .evaInf-lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #fff;
    border-radius: 50%;
    animation: evaInf-lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: var(--medium-dark-grey) transparent transparent transparent;
}

.evaInfScrollLoader .evaInf-lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.evaInfScrollLoader .evaInf-lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.evaInfScrollLoader .evaInf-lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes evaInf-lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}